### Function

# PangoCairolayout_path

since: 1.10

#### Declaration [src]

    void
    pango_cairo_layout_path (
      cairo_t* cr,
      PangoLayout* layout
    )

#### Description [src]

Adds the text in a `PangoLayout` to the current path in the specified cairo context.

The top-left corner of the `PangoLayout` will be at the current point of the cairo context.

Available since: 1.10

#### Parameters

`cr`

  Type: `cairo_t`

  A Cairo context.

  The data is owned by the caller of the function.

`layout`

  Type: `PangoLayout`

  A Pango layout.

  The data is owned by the caller of the function.